{
  "name": "@VicPAH/jwt-utils",
  "version": "1.0.2",
  "description": "VicPAH utils for working with JWTs and JWKs",
  "main": "index.js",
  "scripts": {
    "test": "jest --verbose --forceExit --color .",
    "lint": "eslint --color ."
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:VicPAH/lib/jwt-utils.git"
  },
  "author": "Biru Pup <biru@vicpah.org.au>",
  "license": "ISC",
  "devDependencies": {
    "eslint": "^6.8.0",
    "eslint-config-dutyofcare": "github:BlueBikeSolutions/eslint-config-dutyofcare",
    "eslint-plugin-import": "^2.20.1",
    "jest": "^25.1.0"
  },
  "publishConfig": {
    "@VicPAH:registry": "https://gitlab.com/api/v4/projects/20821732/packages/npm/"
  },
  "dependencies": {
    "axios": "^0.20.0",
    "axios-mock-adapter": "^1.18.2",
    "eckles": "^1.4.1",
    "jsonwebtoken": "^8.5.1",
    "lodash": "^4.17.20"
  }
}
